Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 23 octobre 2020

Vmware Velero up to 1.4.2/1.5.1 Volume information disclosure

A vulnerability classified as problematic was found in Vmware Velero up to 1.4.2/1.5.1. Affected by this vulnerability is an unknown function of the component Volume Handler. Upgrading to version 1.4.3 or 1.5.2 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 22

x

Événements SSI